## libmodule-install-copyright-perl 0.009

=== debian/changelog ===
libmodule-install-copyright-perl (0.009-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Aug 2025 14:21:52 +0200

libmodule-install-copyright-perl (0.009-4) unstable; urgency=medium

  * Team upload.
  * No-change upload for reproducible buildinfo

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 04 May 2025 15:24:40 +0200

libmodule-install-copyright-perl (0.009-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1046613)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 12:18:15 +0100

libmodule-install-copyright-perl (0.009-2) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Install examples.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:58:15 +0100

libmodule-install-copyright-perl (0.009-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:41:19 +0100

libmodule-install-copyright-perl (0.009-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Fix auto-generated CPAN e-mail addresses in CREDITS file.
    + Don't include 'mailto:' in x_contributors for META.yml; MetaCPAN
      doesn't seem to like it.

  [ Jonas Smedegaard ]
  * Stop track upstream development releases.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 May 2013 16:44:30 +0200

libmodule-install-copyright-perl (0.007-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Only list contributors in 'x_contributors', not thanked people.

  [ Jonas Smedegaard ]
  * Mention Module::Install::Credits in long description.
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 19 Apr 2013 15:33:45 +0200

libmodule-install-copyright-perl (0.006-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Introduce new x_contributors key, using Module::Install::Credits.

  [ Jonas Smedegaard ]
  * Use anonscm.debian.org URL for Vcs-Git.
  * Bump standards-version to 3.9.4.
  * Have git-buildpackage ignore upstream .gitignore files.
  * Use metacpan.org URL as Homepage, to match upstream meta hint.
  * Drop patch 1001: Fixed in CDBS (see bug#652274).
  * Update copyright file:
    + Drop Files paragraphs for no longer included convenience code
      copies.
  * (Build-)depend on libmodule-install-contributors-perl: Needed since
    0.004.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Apr 2013 14:41:40 +0200

libmodule-install-copyright-perl (0.003-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#702808.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Mar 2013 20:28:45 +0100
