=== debian/control ===
Source: libmodule-install-copyright-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 liblist-moreutils-perl,
 libmodule-install-rdf-perl,
 libmodule-install-contributors-perl,
 libmodule-manifest-perl,
 libmoox-struct-perl,
 libpath-class-perl,
 libsoftware-license-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-copyright-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-copyright-perl
Homepage: https://metacpan.org/release/Module-Install-Copyright
Testsuite: autopkgtest-pkg-perl

Package: libmodule-install-copyright-perl
Architecture: all
Depends:
 liblist-moreutils-perl,
 libmodule-install-rdf-perl,
 libmodule-install-contributors-perl,
 libmodule-manifest-perl,
 libmoox-struct-perl,
 libpath-class-perl,
 libsoftware-license-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: package a COPYRIGHT file with a distribution
 Module::Install::Copyright extracts copyright and licensing information
 from embedded pod and/or RDF metadata included in the distribution, and
 outputs it as a text file called "COPYRIGHT" which should roughly
 conform to the Debian copyright file format.
 .
 This package also provides Module::Install::Credits.
