=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/Module-Install-Copyright   .*/Module-Install-Copyright-([\d.]+)\.tar\.gz
